{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-memoise/R-memoise",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-memoise_function_install",
            "desc": "测试通过install.packages成功安装memoise包"
        }
    ]
}